[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Apple Mac OS X - APPLE-SA-2010-03-29-1

ID: oval:org.secpod.oval:def:3869Date: (C)2012-01-20   (M)2017-10-04
Class: PATCHFamily: macos




The host is missing an important security update according to Apple advisory, APPLE-SA-2010-03-29-1. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to properly sanitize user supplied input. Successful exploitation could allow attackers to execute arbitrary code, by pass security, gain sensitive information or crash the service.

Platform:
Apple Mac OS X 10.5
Apple Mac OS X Server 10.5
Apple Mac OS X 10.6
Apple Mac OS X Server 10.6
Reference:
APPLE-SA-2010-03-29-1
CVE-2009-0037
CVE-2009-0688
CVE-2009-2417
CVE-2009-2632
CVE-2009-2801
CVE-2009-3095
CVE-2010-0056
CVE-2010-0057
CVE-2010-0058
CVE-2010-0059
CVE-2010-0060
CVE-2010-0062
CVE-2010-0063
CVE-2010-0064
CVE-2010-0065
CVE-2010-0393
CVE-2010-0497
CVE-2010-0498
CVE-2010-0500
CVE-2010-0501
CVE-2010-0524
CVE-2010-0533
CVE-2010-0535
CVE-2010-0537
CVE    24
CVE-2010-0056
CVE-2010-0057
CVE-2010-0497
CVE-2010-0537
...
CPE    28
cpe:/o:apple:mac_os_x:10.6.2
cpe:/o:apple:mac_os_x:10.6.1
cpe:/o:apple:mac_os_x_server:10.5.8
cpe:/o:apple:mac_os_x:10.6.0
...

© 2013 SecPod Technologies